## org.apache.lucene.queryParser.surround.query
Interface SimpleTerm.MatchingTermVisitor

Enclosing class:
  SimpleTerm

    public static interface SimpleTerm.MatchingTermVisitor

Method Summary
`void` `visitMatchingTerm(Term t)`

Method Detail

### visitMatchingTerm

    void visitMatchingTerm(Term t)
                           throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.